## Description

display header information

syntax: mrinfo [ options ] image [ image ... ]

## Arguments

image [ multiples allowed ] | the input image.

## Options

-grad file

write DW gradient scheme to file

file | the DW gradient scheme file.

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.